@charset "utf-8";
/* CSS Document */

body  {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.thrColFixHdr #container { 
	width: 950px;
	margin: 0 auto; 
	text-align: left; 
} 

.thrColFixHdr #header { 
	position: relative;
	width: 950px;
	margin: 0;
	padding: 0;
}

.thrColFixHdr #headerlogo {
	float: left;
	width: 200px;
	height: 150px;
	margin: 0;
	padding: 0;
}

.thrColFixHdr #quote1 {
	background:url(../images/header-image-1.jpg) no-repeat;
	position: absolute;
	top: 0;
	right: 181px;
	width: 549px;
	height: 150px;
	text-align: center; 
	color: #FFFFFF;
}

.thrColFixHdr #quote1 p{
	padding: 35px 30px 0 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
}

.thrColFixHdr #quote2 {
	background:url(../images/header-image-2.jpg) no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 181px;
	height: 150px;
	text-align: center; 
	color: #FFFFFF;
}

.thrColFixHdr #quote2 p{
	padding: 43px 0 0 5px;
	font-weight: bold;
	font-size: 12px;
}

.thrColFixHdr #sidebar1 {
	float: left; 
	width: 155px; 
	margin: 0;
	padding: 25px 10px 15px 20px; 
}
.thrColFixHdr #sidebar2 {
	float: right;
	width: 155px;
	margin: 0;
	padding: 15px 5px 15px 10px;
}

.sidebuttons{
	padding: 5px;
	border-bottom: 1px dotted;
}

.sidebuttons ul {
	list-style-position: outside;
	margin: 15px;
	padding: 0px;
}

.sidebuttons li {
	list-style-image:url(../images/arrow.png);
}

.thrColFixHdr #mainContent { 
	margin: 0 210px;
	padding: 15px 10px 10px 10px; 
} 

.thrColFixHdr #followcontent {
	float: right;
	width: 710px;
	margin: 0;
	padding: 15px 20px 15px 10px;
}

#footer { 
	padding: 10px 10px 100px 20px; 
	background:#999999;
} 

#footer a{ 
	color: #000000;
	text-decoration: none;
	font-style: normal;
} 

#footer a:hover{ 
	text-decoration: underline;
} 

#footer p {
	margin: 0; 
	padding: 10px 0; 
	color: #000000;
}

#footer table td {
	margin-top: 10px;
	border-right: 1px dotted;
	line-height: 16px;
}

.leftborder {
	border-left: 1px dotted;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.introparagraph {
	font-size: 12px;
}


/*Text Styles*/

p {
	margin-top: 5px;
	line-height: 14px;
}

h1 {
  font-size:14px;
  font-weight: normal;
  color:#003366;
}

h2 {
  font-size:12px;
  font-weight: bold;
  color:#003366;
  margin-top: 5px;
}

h3 {
  font-size:12px;
  font-weight: bold;
  color:#003366;
}

a, a:link {
  text-decoration: none;
  color:#003366;
}

a:hover {
  text-decoration: underline;
}

em {
font-style:italic;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

ul{
	list-style: square;
	list-style-position: outside;
	padding-bottom: 4px;
}

li{
	list-style: square;
	list-style-position: outside;
	padding-bottom: 4px;
}

ol{
	list-style-position: outside;
}

/*Form Styles*/

input.txt {
	color: #000000;
	background-color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #1d1b1c;
	width: 200px;
	padding:2px;
}
input.txtalt {
  color: #000000;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 80px;
}
input.txtalt2 {
  color: #000000;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 180px;
	padding:2px;
}
input.txtalt3 {
  color: #000000;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 200px;
	padding:2px;
}
input.btn {
  color: #fff;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  background-color: #003366;
  border-left: 2px solid #336699;
  border-top: 2px solid #336699;
  border-right: 2px solid #000033;
  border-bottom: 2px solid #000033;
  padding: 4px;
}
select { 
  background-color: #FFFFFF; 
  color: #000000; 
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
textarea { 
  color: #000000;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  border: 1px inset #CCCCCC;
  width: 200px;
  height: 100px;
}
fieldset {
  border: 1px dotted #000000;
  padding-top: 16px;
  padding: 10px;
}
legend {
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  background-color: #FFFFFF;
}
.ink {
  color:#003366;
}


--> 
</style><!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.thrColFixHdr #sidebar1 { width: 155px; }
.thrColFixHdr #sidebar2 { width: 155px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.thrColFixHdr #sidebar2, .thrColFixHdr #sidebar1 { padding-top: 30px; }
.thrColFixHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]--></head>


